body {
	background: #002e50;
	color: #ffffff;
	margin-top: 20px;
}
header {
	margin-bottom: 20px;

		}
		header .container.logo {
			padding-top: 60px;
			padding-bottom: 20px;
			width: 40%;
		}
		header .container.sub {
			width: 50%;
			text-align: center;
		}

#overview {
			width: 60%;
			margin: auto;
}

		#wines {
			margin-top: 60px;
			text-align: center;
		}
			#wines .span3 {
				width: 14%;
				margin-top: 20px;
				margin-bottom: 20px;

			}

			#wines img {
				margin-left:auto;
			    margin-right:auto;
				display: block;
				margin: auto;

			}
